.homepage-container {
    text-align: left;
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.13em;
    .landing {
        display: flex;
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 16px;
        letter-spacing: 0.13em;
        text-transform: uppercase;
        color: #2E3F71;
        align-items: center;
        justify-content: space-around;
        width: 100%;
        height: 89vh;
        margin-bottom: 120px;
        div {
            margin-top: 50px;
        }
        .short-desc {
            img {
                width: 300px;
            }
        }
    }
    .texts {
        width: 50%;
    }
    #projectbutton.MuiButtonBase-root.MuiButton-root.MuiButton-contained,
    #about-button.MuiButtonBase-root.MuiButton-root.MuiButton-contained {
        background-color: #9E222E;
        font-weight: 300;
        letter-spacing: 0.13em;
        box-shadow: none;
        border-radius: 0px;
        color: #ffffff;
        padding: 10px 30px;
        width: 155px;
        min-width: 155px;
        max-width: 155px;
    }
    #projectbutton.MuiButtonBase-root.MuiButton-root.MuiButton-contained:hover {
        background-color: #2E3F71;
    }
    #about-button.MuiButtonBase-root.MuiButton-root.MuiButton-contained:hover {
        background-color: #F4AD2C;
    }
    .MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedPrimary:hover {
        background-color: #2E3F71;
    }
    .MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedPrimary {
        padding: 10px 30px;
        /* width: 160px;
        min-width: 160px; */
    }
    .buttons {
        display: flex;
        justify-content: space-between;
        max-width: 45%;
    }
    .title {
        font-family: Roboto;
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 21px;
        letter-spacing: 0.13em;
        text-transform: uppercase;
        text-align: center;
    }
    .about {
        margin: 0 200px;
    }
    .about-button {
        text-align: center;
        margin: 50px;
    }
    .about-primary {
        font-weight: 500;
        font-size: 36px;
        line-height: 143.19%;
        letter-spacing: 0.04em;
        margin: 50px 0;
    }
    .about-secondary {
        font-size: 14px;
        line-height: 26px;
        letter-spacing: 0.04em;
        column-count: 2;
        column-gap: 100px;
    }
    .about-secondary-mobile {
        display: none;
    }
    .navbar-icon {
        img {
            max-height: 70vh;
            transition: all 0.5s ease-in-out;
            top: 150px;
            position: fixed;
            right: 15%;
            z-index: 11;
        }
    }
    .site-name {
        img {
            z-index: 11;
            left: 50px;
            display: none;
        }
    }
    .partners-title {
        background-image: url('https://i.ibb.co/H7MCWzw/Rectangle-1.png');
        background-color: #ffffff;
        height: 150px;
        justify-content: center;
        display: flex;
        align-items: center;
        margin: 0 30px;
        .title {
            background: #ffffff;
            width: 300px;
            padding: 20px;
        }
    }
    .partners {
        display: flex;
        margin: 50px 200px;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        img {
            width: 200px;
            filter: grayscale(100%);
            transition: all 0.2s;
        }
        img:hover {
            filter: grayscale(0%);
        }
    }
    .partner {
        margin: 20px 50px;
    }
    a,
    a:hover,
    a:visited,
    a:active {
        color: #ffffff;
    }
    .artists-container {
        margin: 50px 0;
    }
    .artists {
        margin: 50px 0;
        display: flex;
        width: 98.7vw;
        flex-wrap: wrap;
        justify-content: center;
    }
    .artist {
        width: 25%;
        height: 200px;
    }
    .artist-title {
        margin-top: 50px
    }
    .activities {
        display: flex;
        margin: 10px 50px;
        flex-wrap: wrap;
    }
    .activity {
        display: flex;
        padding: 20px;
        margin: 20px;
        align-items: center;
        height: 220px;
        flex: 40%;
        img {
            width: 150px;
            margin: 0 40px;
        }
        .MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedPrimary:hover {
            background-color: #9E222E;
        }
    }
    .activity-details {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
    }
    .activity-title {
        font-weight: 500;
        font-size: 14px;
        line-height: 16px;
        letter-spacing: 0.13em;
        margin-bottom: 30px;
    }
    .activity-desc {
        font-weight: 300;
        font-size: 14px;
        line-height: 16px;
        letter-spacing: 0.13em;
        margin-bottom: 30px;
        max-width: 30vw;
    }
    .eu-logo {
        img {
            width: 300px;
            filter: grayscale(100%);
            transition: all 0.2s;
        }
        img:hover {
            filter: grayscale(0%);
            transition: all 0.2s;
        }
    }
}

.navbar-icon-scroll {
    img {
        cursor: pointer;
        max-height: 70px;
        position: fixed;
        top: 10px;
        right: 50%;
        z-index: 11;
        transition: all 0.5s ease-in-out;
    }
}
.circular-container{
    margin-top: 100px;
}

/* .site-name-scroll {
    img {
        bottom: 10px;
        position: fixed;
        transition: all 0.5s ease-in-out;
        z-index: 11;
        left: 0;
    }
}
 */


/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
    /* CSS */
}


/* 
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */

@media (min-width: 1025px) and (max-width: 1280px) {
    /* CSS */
}


/* 
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) {
    /* CSS */
}


/* 
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .homepage-container {
        .landing {
            justify-content: center;
            align-items: center;
            flex-direction: column-reverse;
            div {
                margin-top: 0;
                padding: 10px;
                justify-content: center;
            }
            .short-desc {
                margin-top: 25vw;
                width: 80vw;
                font-size: 18px;
                line-height: 25px;
                padding: 20px;
                text-align: center;
            }
        }
        .texts {
            width: auto;
            margin: 0;
        }
        .buttons {
            max-width: none;
        }
        .navbar-icon {
            display: flex;
            width: 94vw;
            img {
                max-height: 40vh;
                transition: all 0.5s ease-in-out;
                top: 100px;
                position: relative;
                left: 20vw;
                z-index: 0;
                margin-top: 80px;
                left: 0;
                right: 0;
            }
        }
        .about {
            margin: 0 20px;
        }
        .about-primary {
            margin: 50px 0;
        }
        .about-secondary {
            display: none;
        }
        .about-secondary-mobile {
            margin: 50px 0;
            display: block;
            
        }
        .partners {
            flex-direction: column;
            margin: 20px;
        }
        .partner {
            margin: 20px;
        }
        .artists {
            width: 100vw;
        }
    }
    .navbar-icon-scroll {
        display: flex;
        width: 94vw;
        justify-content: center;
        img {
            cursor: pointer;
            max-height: 40vh;
            transition: all 0.5s ease-in-out;
            top: 100px;
            position: relative;
            left: 20vw;
            z-index: 0;
            margin-top: 80px;
            left: 0;
            right: 0;
        }
    }
    .site-name,
    .site-name-scroll {
        img {
            display: none;
        }
    }
}


/* 
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */

@media (min-width: 481px) and (max-width: 767px) {
    .homepage-container {
        .landing {
            justify-content: center;
            align-items: center;
            flex-direction: column-reverse;
            div {
                margin-top: 0;
                padding: 10px;
                justify-content: center;
            }
            .short-desc {
                margin-top: 25vw;
                width: 80vw;
                font-size: 18px;
                line-height: 25px;
                padding: 20px;
                text-align: center;
            }
        }
        .texts {
            width: auto;
            margin: 0;
        }
        .buttons {
            max-width: none;
        }
        .navbar-icon {
            display: flex;
            width: 94vw;
            img {
                max-height: 40vh;
                transition: all 0.5s ease-in-out;
                top: 100px;
                position: relative;
                left: 20vw;
                z-index: 0;
                margin-top: 80px;
                left: 0;
                right: 0;
            }
        }
        .about {
            margin: 0 20px;
        }
        .about-primary {
            margin: 50px 0;
        }
        .about-secondary {
            display: none;
        }
        .about-secondary-mobile {
            margin: 50px 0;
            display: block;
        }
        .partners {
            flex-direction: column;
            margin: 20px;
            justify-content: center;
        }
        .partner {
            margin: 20px;
        }
        .artists {
            width: 100vw;
        }
        .activities {
            margin: 0;
            display: block;
        }
        .activity {
            text-align: center;
            flex-direction: column;
            justify-content: center;
            margin: 70px 0;
            img {
                margin: 0;
                width: 100px;
            }
        }
        .activity-title {
            margin-bottom: 0;
            margin-top: 20px;
        }
        .activity-desc {
            max-width: none;
            margin-top: 20px;
        }
    }
    .navbar-icon-scroll {
        display: flex;
        width: 94vw;
        justify-content: center;
        img {
            cursor: pointer;
            max-height: 40vh;
            transition: all 0.5s ease-in-out;
            top: 100px;
            position: relative;
            left: 20vw;
            z-index: 0;
            margin-top: 80px;
            left: 0;
            right: 0;
        }
    }
    .site-name,
    .site-name-scroll {
        img {
            display: none;
        }
    }
}


/* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */

@media (min-width: 320px) and (max-width: 480px) {
    .homepage-container {
        .landing {
            justify-content: center;
            align-items: center;
            flex-direction: column-reverse;
            div {
                margin-top: 0;
                padding: 10px;
                justify-content: center;
            }
            .short-desc {
                margin-top: 25vw;
                width: 80vw;
                font-size: 18px;
                line-height: 25px;
                padding: 20px;
                text-align: center;
            }
        }
        .texts {
            width: auto;
            margin: 0;
        }
        .buttons {
            max-width: none;
        }
        .navbar-icon {
            display: flex;
            width: 94vw;
            img {
                max-height: 40vh;
                transition: all 0.5s ease-in-out;
                top: 100px;
                position: relative;
                left: 20vw;
                z-index: 0;
                margin-top: 80px;
                left: 0;
                right: 0;
            }
        }
        .about {
            margin: 0 20px;
        }
        .about-primary {
            margin: 50px 0;
        }
        .about-secondary {
            display: none;
        }
        .about-secondary-mobile {
            margin: 50px 0;
            display: block;
            
        }
        .partners {
            flex-direction: column;
            margin: 20px;
            justify-content: center;
        }
        .partner {
            margin: 20px;
        }
        .artists {
            width: 100vw;
        }
        .activities {
            margin: 0;
            display: block;
        }
        .activity {
            text-align: center;
            flex-direction: column;
            justify-content: center;
            margin: 70px 0;
            img {
                margin: 0;
                width: 100px;
            }
        }
        .activity-title {
            margin-bottom: 0;
            margin-top: 20px;
        }
        .activity-desc {
            max-width: none;
            margin-top: 20px;
        }
    }
    .navbar-icon-scroll {
        display: flex;
        width: 94vw;
        justify-content: center;
        img {
            cursor: pointer;
            max-height: 40vh;
            transition: all 0.5s ease-in-out;
            top: 100px;
            position: relative;
            left: 20vw;
            z-index: 0;
            margin-top: 80px;
            left: 0;
            right: 0;
        }
    }
    .site-name,
    .site-name-scroll {
        img {
            display: none;
        }
    }
}